
.alphabetBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 8px 24px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: start;
  overflow-x: auto;
  gap: 8px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background: #EBEAEA;
  margin-bottom: 37px;
  margin-top: 37px;
}
@media (max-width: 991.5px) {
  .alphabetBox {
    gap: 12px;
  }
}
@media (min-width: 1400px) {
  .alphabetBox {
    justify-content: center;
  }
}
.alphabetBox button {
  color: #22242A;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 450;
  display: inline-block;
  padding: 0 10px;
  line-height: normal;
  letter-spacing: -0.1px;
  text-transform: capitalize;
  background-color: transparent;
  border: none;
}

.directoryBox {
  padding: 16px 20px;
  row-gap: 24px;
  border-bottom: 0.5px solid #676B7E;
}
.directoryBox .material-symbols-outlined {
  color: #22242A;
  font-family: Material Symbols Outlined;
}
body .material-symbols-outlined {
  font-variation-settings: "FILL" 0, "wght" 300, "GRAD" 0, "opsz" 24;
}
body .material-symbols-outlined.inactive {
  color: #3D4043;
}
.directoryBox .designation {
  color: #22242A;
  font-style: normal;
  font-weight: 540;
  line-height: 18px;
  letter-spacing: 0.12px;
  text-transform: uppercase;
   color:#015296;
}
.directoryBox .name {
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
  letter-spacing: 0.16px;
 
  font-size:15px;
}
.directoryBox .departmentBadge {
  padding: 4px 8px;
  border-radius: 12px;
  background: #D5D6DC;
  color: #22242A;
  font-style: normal;
  font-weight: 300;
  line-height: 18px;
  letter-spacing: 0.12px;
}

.connectbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: flex-start;
  -ms-flex-pack: flex-start;
  justify-content: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  background: #D5D6DC;
  border-radius: 12px;
  margin-bottom: 4px;
  position: relative;
}
@media (max-width: 1199.5px) {
  .connectbox {
    margin-bottom: 5px;
  }
}
.connectbox .connectbox-header {
  gap: 16px !important;
  padding: 12px;
}
.connectbox .mygovlogo {
  max-width: 100px;
  -o-object-fit: contain;
  object-fit: contain;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.25);
  padding: 4px 8px;
  border-radius: 4px;
  text-align: center;
  background: #FFFFFF;
}
.connectbox p {
  color: #22242A;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 700;
  line-height: 19.2px;
  letter-spacing: 0.32px;
  margin-bottom: 0;
}
.connectbox .icon {
  height: 24px;
  width: 24px;
  margin-bottom: 8px;
}
.connectbox .scan {
  height: 75px;
  width: 75px;
}
.connectbox .toggleDiv {
  background: #1D0A69;
  width: 100%;
  padding: 16px 30px;
  color: #F1F1F4;
  min-height: calc(100vh - 223.5px);
}
.connectbox .toggleDiv p {
  color: #F1F1F4;
  text-align: center;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 700;
  line-height: 21px;
}
.connectbox .toggleDiv p.connectwithMyGov-title {
  margin-bottom: 8px;
}
.connectbox .toggleDiv .connectwithMyGov-last-title {
  -webkit-transform: translateX(8px);
  -ms-transform: translateX(8px);
  transform: translateX(8px);
}
.connectbox .toggleDiv .connectwithMyGov-last-title p {
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 800;
  line-height: 14px;
}
.connectbox .toggleDiv ul {
  list-style: none;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 24px auto 24px auto;
  grid-template-columns: auto auto auto;
  grid-gap: 24px;
  margin: 32px 0;
  -webkit-padding-start: 0;
  padding-inline-start: 0;
}
.connectbox .toggleDiv ul li a {
  text-decoration: none;
}
.connectbox .toggleDiv ul li img {
  display: block;
  margin: 0 auto;
}
.connectbox .toggleDiv ul li p {
  color: #EBEAEA;
  text-align: center;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 700;
  line-height: 21px;
}
.connectbox .toggleDiv ul li p a {
  color: inherit;
  text-decoration: none;
}
.connectbox .bottombox {
  border-radius: 0px 0px 12px 12px;
  background: #D5D6DC;
  padding: 6px 12px 8px 24px;
  margin-bottom: 0;
}
.connectbox .bottombox .material-symbols-outlined {
  color: #1D0A69;
  font-variation-settings: "FILL" 0, "wght" 300, "GRAD" 0, "opsz" 24;
}
.connectbox .bottombox p {
  color: #1D0A69;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 500;
}

.socialmediabox-mobile {
  background: #D5D6DC;
  border-radius: 12px;
  padding: 16px 12px !important;
  overflow: hidden;
  margin-bottom: 8px;
}
@media (max-width: 991.5px) {
  .socialmediabox-mobile {
    margin-bottom: 5px;
  }
}
.socialmediabox-mobile .socialtext {
  color: #22242A;
  font-style: normal;
  font-weight: 700;
  line-height: 19.2px;
  letter-spacing: 0.32px;
  text-transform: capitalize;
  margin-bottom: 0;
}
.socialmediabox-mobile svg path {
  stroke: #22242A;
}
.socialmediabox-mobile svg.instagramsvg path {
  stroke: none;
  fill: #22242A;
}
.headbox .card-img-overlay .quote {
  margin-bottom: 0;
  font-size: 4.4rem;
  color: #22242A;
  display: block;
  max-height: 40px;
  font-family: "Material Symbols Outlined";
}